Subject: CS Candidate - sonia Devassy
From: sonia Devassy <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Aug 2020 02:28:13 -0400

| | CS Test

Name | sonia Devassy
E-mail | [email-masked]
Phone Number | (91) 9958958202
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Mayur vihar ph3, New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | danata international | ticketing executive | 6 months | 23,500/-
Previous Employer 1 | teleperformance,okhla ph3 | cce | 6 months | 22,500/-
Previous Employer 2 | Belair,cheapticket.in | ticketing executive | 2 yrears | 17,500/-

Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english.

1. Look for the error if it is miner and by refreshing it if i can solve it and can open the website.
2. Open another site of ndtv if provided.
3. call IT team and let them to check for the error.

Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English) | Yes firstly i will apoligise for my mistake and tell him /her very patiently that your order has been packed and will receive it in hardly the time taken with the delevery boy till his/her home.

What were your responsibilities in your last employment. Please explain in 150-200 words.

I was working with dnata internation ,noida as an ticketing executive .Basically it was a corporate world buisness run by Emirates to book flight tickets ,hotel booking as well as trains and cabs for the coustmers and i was handeling all the queries over there dealing with corporates and airlines through mails or by conversation over calls.
I was also handling  air insurances.
Making invoices on the software provided by the company .
I was using galilio and amedeus to issue the air tickets with minimum fares provided by the airline.
I was also doing reissues/ cancellation on the flight tickets domestic and international both .
Sending the E-tickets requested by the passengers.
I was also making resissues on changing  of class ( economy to buisness) with the airline.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Both good and great coustmer sevices only has a miner diffrence .
Solving queries listening to the coustmer and giving him his solution is an example for good costmer sevices whereas  if we talk for satisfied coustmer is the coustmer that comes back to you and increases your buisness is an example for great services.

What according to you makes you a good candidate for customer service or technical support job? | Having patients while handling the coustmers and always be fresh minded so that you can solve the issue ASAP.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |